.module-team.style-1 {
    padding: 5em 0 0;
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-a0d7a071-a003-479f-bedf-d490a1b4233f/ASSETS/doctors_bg.png);
    background-size: cover;
    background-position: top center;
}

.module-team.style-1 .section-headline h2 {
    font-size: 58px;
	font-family: Onest;
    text-transform: uppercase;
}

.module-team.style-1 .ry-text p {
    margin-top: 20px;
    font-size: 20px;
    line-height: 1.7;
}


.module-team.style-1 .ry-text {
    position: relative;
    max-width: 900px;
    margin: 1em auto;
	    clear: both;
}

div#hp-team-name {
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    gap: 0 1em;
    max-width: 1500px;
    margin: auto;
    width: 90%;
}

.module-team.style-1 .ry-flex .ry-each h3 {
    font-weight: 800 !important;
    font-size: 24px;
}

.module-team.style-1 .ry-flex .ry-each p {
    text-transform: uppercase;
    font-size: 16px;
    color: #5e6f86;
}


.module-team.style-1 .ry-flex .ry-each {
	width: 30%;
	background: #fff;
	padding: 20px;
	border-radius: 15px;
	max-width: 350px;
	position: relative;
}

img#info-arrow {
    max-width: 38px;
    right: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.module-team.style-1 .ry-flex .ry-each .photo {
    position: relative;
    border-radius: 25px;
    overflow: hidden;
    transition: .5s;
}

.module-team.style-1 .ry-flex .ry-each .photo:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0), #00000085);
}

.module-team.style-1 .ry-flex .each-name {
    position: absolute;
    bottom: 30px;
    z-index: 1;
    color: #fff;
	font-family: Onest;
    width: 100%;
    padding: 0 20px;
    text-align: center;
    font-weight: 300;
}


.module-team.style-1 .ry-flex .ry-each:hover .photo {
    filter: grayscale(1);
    transition: .5s;
}

.module-team.style-1 .slick-dots {
	position: absolute;
	bottom: -60px;
	padding-left: 0;
	list-style: none;
	display: flex !important;
	justify-content: center;
	align-items: center;
	left: 50%;
	transform: translate(-50%, 0);
}

.module-team.style-1 .slick-dots li button {
	text-indent: -9999999px;
	padding: 0;
	width: 50px;
	height: 2px;
	box-shadow: unset;
	border: unset;
	background: #001953;
}

.module-team.style-1 .slick-dots li {
	margin: 0 5px;
	opacity: .5;
}

.module-team.style-1 .slick-dots li.slick-active {
	opacity: 1;
}
.module-team.style-1 .content .ry-btn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
@media (max-width: 1680px) {
	.module-team.style-1 .ry-flex {
		margin-left: -10px;
		width: calc(100% + 10px);
		display: flex;
	}
	.module-team.style-1 .ry-flex.block-count-6 .ry-each {
		width: calc(16.66666666666667% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .ry-flex.block-count-5 .ry-each {
		width: calc(20% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .ry-flex.block-count-4 .ry-each {
		width: calc(25% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .ry-flex.block-count-3 .ry-each {
		width: calc(33.33% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .ry-flex.block-count-2 .ry-each {
		width: calc(50% - 10px);
		margin-left: 10px;
	}
	.module-team.style-1 .section-headline h2 {
		font-size: 50px;
	}
}


@media (max-width:1350px) {
	
	img#info-arrow {
		max-width: 30px !important;

	}
	
}

@media (max-width:1199px) {
	
    div#hp-team-name {
		display: none !important;
	}

	.module-team.style-1 .carousel-indicators li.active {
    opacity: 1;
}

	.module-team.style-1 .carousel-indicators li {
		width: 40px !important;
		border-radius: 0;
		border: none !important;
		height: 5px !important;
		opacity: 0.1;
		background-color: #001953 !important;
		margin: 0 4px !important;
	}

    .module-team.style-1 {
        padding: 3em 0 !important;
    }

    .module-team.style-1 {
		background-attachment: fixed !important;
		background-repeat: no-repeat !important;
	}

	.hp-team-image {
		display: none !important;
	}

	div.team-each-slide img {
		max-width: 250px;
		margin: 0 auto 1em;
		float: none;
		border-radius: 20px;
	}

	img#info-arrow {
		transform: none;
		position: static;
		margin: auto;
	}


	div.team-each-slide h3, div.team-each-slide p {
		text-align: center !important;
	}

	.module-team.style-1 ol.carousel-indicators {
		bottom: -3em !important;
		left: 0 !important;
		right: 0 !important;
		text-align: center !important;
		margin: auto;
	}

	div.small-screen-team-slider {
		margin-top: 2em;
		margin-bottom: 5em;
	}
	
	.module-team.style-1 .ry-text p,
	.module-team.style-1 .section-headline h2 {
		text-align: center;
	}
	.module-team.style-1 .section-headline h2 {
		font-size: 46px;
	}
	.module-team.style-1 .ry-text .ry-btn {
		position: relative;
		right: unset;
		top: unset;
		margin-top: 30px;
		margin-left: auto;
		margin-right: auto;
	}
}


@media (max-width: 991px) {
	.module-team.style-1 .ry-flex.block-count-3,
	.module-team.style-1 .ry-flex.block-count-2 {
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.module-team.style-1 .ry-flex.block-count-3 .ry-each,
	.module-team.style-1 .ry-flex.block-count-2 .ry-each {
		width: calc(80% - 10px);
		margin-bottom: 10px;
	}
}